<script type="text/javascript" src="http://code.jquery.com/jquery-1.7.min.js"></script>
{if embed:page_layout == "home"}
<script type="text/javascript" src="{site_url}slideshow/js/jquery.easing.min.js"></script>
<script type="text/javascript" src="{site_url}slideshow/js/supersized.3.2.5.min.js"></script>
<script type="text/javascript" src="{site_url}slideshow/theme/supersized.shutter.min.js"></script>
{/if}
<script type="text/javascript" src="http://use.typekit.com/giy5uiz.js"></script>
<script type="text/javascript">try{Typekit.load();}catch(e){}</script>

<script type="text/javascript" src="{site_url}js/jquery-scrollable.tools.min.js"></script>

<script type="text/javascript">
$(function(){
	$('.level_1').append($('.shadow-corners'));
	$('.level_1').append($('.level2_bg'));
});
</script>
<!--[if lt IE 9]>
<script src="http://ie7-js.googlecode.com/svn/version/2.1(beta4)/IE9.js"></script>
<script type="text/javascript">
 $(function(){
	$('.level_1').append($('.left-corners'));
	$('.level_1').append($('.right-corners'));
});
</script>
<![endif]-->